Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 11:00:58 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mariyah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mariyah Bot:  Hi Mariyah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9663636133 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555585206            02:51 PM, 26th May                   mayar                   Hi Mariyah,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:51 PM, 26th May                     mariyah                    Hi           02:52 PM, 26th May                     mariyah                    I want to cancel my order           02:52 PM, 26th May                     mariyah                    It says processing still and I cannot track it           02:52 PM, 26th May                   mayar                   Could you please allow me 2 minutes to check your order details?           02:53 PM, 26th May                     mariyah                    Yes           02:53 PM, 26th May                   mayar                   We can see the order has been placed on May 23, 2021 with the order number 9663636133  As per the status, the order is on its way to be available in the store for collection and will be available for collection for 14 days from the confirmation email received to collect.  The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-15 days.           02:54 PM, 26th May                     mariyah                    Oh ok           02:54 PM, 26th May                     mariyah                    Because I went to Rahmania Mall and they said their click and collect is not working yet.           02:55 PM, 26th May                     mariyah                    So I thought I would cancel it           02:55 PM, 26th May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:56 PM, 26th May                   mayar                   Is there anything else i can help you with?            02:56 PM, 26th May                     mariyah                    No thats it. Thank you           02:56 PM, 26th May                     mariyah                    I believe one of your agents said that they will tell warehouse to cancel order if its still not ready.           02:57 PM, 26th May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:00 PM, 26th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2626659